@dougs-compta/qontojs vulnerabilities

Qonto api wrapper for nodejs (javascript/typescript)

Latest version

1.1.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@dougs-compta/qontojs 1.1.0 Latest 30 Jan, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 1.0.1 14 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 1.0.0 11 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.2.4 07 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.2.3 07 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.2.2 06 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.2.1 04 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.1.3 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.1.2 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.1.1 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.1.0 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.0.3 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.0.2 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@dougs-compta/qontojs 0.0.1 13 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L